lib64gpsd19-2.95-2pclos2013.x86_64.rpm


Advertisement

Description

lib64gpsd19 - Libraries for gpsd

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gpsd19
Package version 2.95
Package release 2pclos2013
Package architecture x86_64
Package type rpm
Installed size 338.45 KB
Download size 338.45 KB
Official Mirror ftp.nluug.nl
gpsd is a service daemon that mediates access to a GPS sensor
connected to the host computer by serial or USB interface, making its
data on the location/course/velocity of the sensor available to be
queried on TCP port 2947 of the host computer.  With gpsd, multiple
GPS client applications (such as navigational and wardriving software)
can share access to a GPS without contention or loss of data.  Also,
gpsd responds to queries with a format that is substantially easier to
parse than NMEA 0183.  A client library is provided for applications.
After installing this RPM, gpsd will automatically connect to USB
GPSes when they are plugged in and requires no configuration.  For
serial GPSes, you will need to start gpsd by hand.  Once connected,
the daemon automatically discovers the correct baudrate, stop bits,
and protocol. The daemon will be quiescent when there are no
clients asking for location information, and copes gracefully when the
GPS is unplugged and replugged.

Alternatives

Package Version Architecture Repository
lib64gpsd19 - - -

Requires

Name Value
libbluetooth.so.3()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgcc_s.so.1()(64bit) -
libgps.so.19()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libnsl.so.1()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libusb-1.0.so.0()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64gpsd19 = 2.95-2pclos2013
lib64gpsd19(x86-64) = 2.95-2pclos2013
libgps.so.19()(64bit) -
libgpsd.so.0()(64bit) -

Obsoletes

Name Value
lib64gpsd15 > 2.34

Download

Type URL
Binary Package lib64gpsd19-2.95-2pclos2013.x86_64.rpm
Source Package gpsd-2.95-2pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64gpsd19 rpm package:
    # apt-get install lib64gpsd19

See Also

Package Description
lib64graph4-2.24.0-5pclos2011.x86_64.rpm Shared library for graphviz
lib64graphite2-devel-1.2.3-1pclos2013.x86_64.rpm Files for developing with graphite2
lib64graphite2_3-1.2.3-1pclos2013.x86_64.rpm Font rendering capabilities for complex non-Roman writing systems
lib64graphviz-devel-2.38.0-1pclos2014.x86_64.rpm Development package for graphviz
lib64grilo-devel-0.1.17-1pclos2011.x86_64.rpm Libraries/include files for Grilo framework
lib64grilo0.1_0-0.1.17-1pclos2011.x86_64.rpm Libraries files for Grilo framework
lib64gringotts-devel-1.2.1-1pclos2011.x86_64.rpm Development files for the libgringotts library
lib64gringotts-static-devel-1.2.1-1pclos2011.x86_64.rpm Static development files for the libgringotts library
lib64gringotts2-1.2.1-1pclos2011.x86_64.rpm A data encapsulation and encryption library
lib64gs-devel-9.06-1pclos2014.x86_64.rpm Headers and links to compile against the "lib64gs9" library
lib64gs9-9.06-1pclos2014.x86_64.rpm PostScript/PDF interpreter and renderer (GhostScript shared library)
lib64gsasl-devel-1.4.4-1pclos2012.x86_64.rpm Implementation of the Simple Authentication and Security Layer framework
lib64gsasl7-1.4.4-1pclos2012.x86_64.rpm Implementation of the Simple Authentication and Security Layer framework
lib64gsf-1_114-1.14.37-1pclos2016.x86_64.rpm GNOME Structured File library
lib64gsf-1_114-devel-1.14.37-1pclos2016.x86_64.rpm Support files necessary to compile applications with libgsf
Advertisement
Advertisement